//
//  YHHKImmigrationRecordsStatisticsModel.swift
//  galaxy
//
//  Created by alexzzw on 2024/9/23.
//  Copyright © 2024 https://www.galaxy-immi.com. All rights reserved.
//

import Foundation
import SmartCodable

class YHHKImmigrationRecordsStatisticsModel: SmartCodable {
    var main: YHHKRecordsStatisticsItem = YHHKRecordsStatisticsItem()
    var spouse: YHHKRecordsStatisticsItem = YHHKRecordsStatisticsItem()
    var children: YHHKRecordsStatisticsItem = YHHKRecordsStatisticsItem()
    
    required init() {
        
    }
}

class YHHKRecordsStatisticsItem: SmartCodable {
    var sum_times: Int = 0
    required init() {
        
    }
}
